// color

// blue - #014e56
// dark-blue- #022f34
// super-dark-blue - #002528
// pink- #f67e7f
// quote-color - #2c636a
// round-border-colo - #cdf7fe
// black - #002f34
// text-dark - #0d2c33

$primary: #014e56;
$primary-dark: #022f34;
$primary-super-dark:#002528; 
$pink: #f67e7f;
$quote-color: #2c636a;
$round-border-colo: #cdf7fe;
$text-dark: #0d2c33;
$text-light: #d9dedf;
$text-primary: #78c7c6;
